View Issue Details

IDProjectCategoryView StatusLast Update
0015419MediaMonkey 5Properties/Auto-Toolspublic2019-02-12 00:42
Reportermichal Assigned To 
PriorityurgentSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0015419: Issues with Artist image search
DescriptionThere were observed several issues with artist search:
1) when Discogs result included, it is displayed two times. E.g. for "Katie Melua"
2) result from Discogs sometimes displays corrupted image icon, e.g. for "Helsingborg symphony orchestra"
3) automatic image search sometimes stops searching, probably related to problem from 2)
4) when searching is in progress, it sometimes displays wrong images for some artists in Artists view (screenshot sent by user), it is fixed next time.
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?p=455455#p455455
TagsNo tags attached.
Fixed in build2155

Relationships

related to 0015350 closedpetr Auto-tag: Manual Art lookup fails in some cases 

Activities

michal

2019-02-01 18:43

developer   ~0052377

Last edited: 2019-02-01 18:44

View 2 revisions

1) and 2) fixed in build 2155.

4) reproduced, when quickly scrolling artists view during artist image search. Wrong image disappears after clicking affected item.

michal

2019-02-05 16:05

developer   ~0052399

Fixed in build 2155.

peke

2019-02-12 00:42

developer   ~0052587

Verified 2158

Not being able to replicate 4 in 2158 and 3 was related to 2 as it also can't be replicated.